### Method

# Phosh QuickSetting get_long_press_action_target

#### Declaration [src]

    const char*
    phosh_quick_setting_get_long_press_action_target (
      PhoshQuickSetting* self
    )

#### Description

No description available.

Gets property | `Phosh.QuickSetting:long-press-action-target`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.